Macaulay2 » Documentation
Packages » Schubert2 :: ChernClassVariable .. ChernClassVariable
next | previous | forward | backward | up | index | toc

# ChernClassVariable .. ChernClassVariable -- generate a sequence of Chern class variables

- Operator: ..
- Usage:
    `v .. w`
- Inputs:
  - v, a Chern class variable, equal to chern_i E, say
  - w, a Chern class variable, equal to chern_j E, say
- Outputs:
  - a sequence, the sequence whose elements are the Chern class variables chern_k E as k ranges from i to j

## Description

    i1 : chern_1 E .. chern_10 E

    o1 = (c E, c E, c E, c E, c E, c E, c E, c E, c E, c  E)
           1    2    3    4    5    6    7    8    9    10

    o1 : Sequence

## Ways to use this method:

- ChernClassVariable .. ChernClassVariable -- generate a sequence of Chern class variables

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Schubert2.m2:1857:0.